Bug 100524 - [FILEOPEN] Spaces between page number/count fields lost on import of specific DOCX
Summary: [FILEOPEN] Spaces between page number/count fields lost on import of specific...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:docx
Depends on:
Blocks: DOCX-Page
  Show dependency treegraph
 
Reported: 2016-06-21 16:45 UTC by Cor Nouws
Modified: 2019-08-19 06:57 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screen shot showing correct page numbering on page 1 in Word (48.62 KB, image/png)
2016-06-21 16:46 UTC, Cor Nouws
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2016-06-21 16:45:29 UTC
Open File https://bugs.documentfoundation.org/attachment.cgi?id=125792 (bug 100513)
Note right in the footer of the first page "6Pagina1van6"
 > Should be  "Pagina 1 van 6"
 Spaces are missing

(The superfluous 6 in front is another issue: bug 100516)

Also see pdf from Word in  https://bugs.documentfoundation.org/attachment.cgi?id=125793
Comment 1 Cor Nouws 2016-06-21 16:46:28 UTC
Created attachment 125810 [details]
Screen shot showing correct page numbering on page 1 in Word
Comment 2 Buovjaga 2016-06-26 11:38:20 UTC
Confirmed.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: ff25ea3d5ccf3a990767cbb1ef99037d3f84b072
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8)
Built on June 26th 2016
Comment 3 QA Administrators 2018-06-26 02:45:52 UTC Comment hidden (obsolete, spam)
Comment 4 Justin L 2018-08-16 13:39:37 UTC
bibisect43all suggests this is inherited. Confirmed still a problem in 6.2 master
Comment 5 QA Administrators 2019-08-19 06:57:02 UTC
Dear Cor Nouws,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug